<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Mnoips extends Model
{
    protected $guarded = array('id');
    public $table = "mno_ip_addresses";
    public function created_by_info(){
      return $this->hasOne('App\Models\SystemUser', 'id', 'last_modified_by');
    }
}
